MGASA-2021-0448 - Updated python-pillow packages fix security vulnerability

Publication date: 29 Sep 2021
URL: https://advisories.mageia.org/MGASA-2021-0448.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-23437

Updated python-pillow packages fix security vulnerability:

The package pillow 5.2.0 and before 8.3.2 are vulnerable to Regular
Expression Denial of Service (ReDoS) via the getrgb function
(CVE-2021-23437).

References:
- https://bugs.mageia.org/show_bug.cgi?id=29481
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23437

SRPMS:
- 8/core/python-pillow-8.1.2-1.1.mga8